
[Interface]
PrivateKey = 8J2m97WvQZmEXB/o4soXQ1s3NnNe9XK3sxZaIsNSSHs=
Address = 10.10.10.18/24
DNS = 10.2.0.100
MTU = 1280

[Peer]
PublicKey = ib8BkY1a6xPWXKK+DaUaoc/25vUUwjx7JPhgHg/LsWs=
PresharedKey = +XtdF4ZOSaGNnUWJOuLEM2KLnaKNtev/LE81sSY8+NU=
AllowedIPs = 10.2.0.0/24, 0.0.0.0/0, ::/0
PersistentKeepalive = 25
Endpoint = 77.221.140.97:51820